IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MRP_ADJUSTSUGGEST' AND KSQL_COL_NAME ='FENTRYSEQ') 
 ALTER TABLE T_MRP_ADJUSTSUGGEST ADD (FENTRYSEQ NVARCHAR(50) DEFAULT ' ' NOT NULL );
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_MRP_ADJUSTSUGGEST_ENTRYSEQ') CREATE INDEX IDX_MRP_ADJUSTSUGGEST_ENTRYSEQ ON T_MRP_ADJUSTSUGGEST ( FENTRYSEQ );

